Bug 1273861 (CVE-2015-4906) - CVE-2015-4906 Oracle JDK: unspecified vulnerability fixed in 8u65 (JavaFX)
Summary: CVE-2015-4906 Oracle JDK: unspecified vulnerability fixed in 8u65 (JavaFX)
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2015-4906
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20151020,repor...
Depends On:
Blocks: 1257667
TreeView+ depends on / blocked
 
Reported: 2015-10-21 12:15 UTC by Tomas Hoger
Modified: 2019-06-08 20:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-22 20:14:01 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:1926 normal SHIPPED_LIVE Critical: java-1.8.0-oracle security update 2017-12-15 15:33:26 UTC

Description Tomas Hoger 2015-10-21 12:15:53 UTC
Oracle Java SE 8u65 fixes an unspecified vulnerability in the JavaFX component (CVE-2015-4906).  Upstream has CVSSv2 scored this issue as: 5.0/AV:N/AC:L/Au:N/C:P/I:N/A:N

External Reference:

http://www.oracle.com/technetwork/topics/security/cpuoct2015-2367953.html#AppendixJAVA

Comment 1 errata-xmlrpc 2015-10-22 18:37:21 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 7
  Oracle Java for Red Hat Enterprise Linux 6

Via RHSA-2015:1926 https://rhn.redhat.com/errata/RHSA-2015-1926.html


Note You need to log in before you can comment on or make changes to this bug.